This project contains 1 outdated development dependencies.

Crate crossbeam

Dependencies

(6 total, all up-to-date)

CrateRequiredLatestStatus
 cfg-if^11.0.0up to date
 crossbeam-channel^0.50.5.0up to date
 crossbeam-deque^0.80.8.0up to date
 crossbeam-epoch^0.90.9.1up to date
 crossbeam-queue^0.30.3.1up to date
 crossbeam-utils^0.80.8.1up to date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 rand^0.7.30.8.2out of date